
            .categorieBlokken-80 .cb-flex {
                display:flex;
                flex-wrap:wrap;
                gap: 16px 16px;
            }
             .categorieBlokken-80 .cb-empty {
                flex: 1 1 430px;
                display:flex;
                visibility:hidden;
            }
            .categorieBlokken-80 .cb-wrapper {
                flex: 1 1 430px;
                display:flex;
                flex-direction: row;
                align-items: center;
                overflow:hidden;
                transition: all 0.2s;
                background-color:#0084c1;
            }
            .categorieBlokken-80 .cb-title {
                flex: 1;
                text-align:center;
                transition: all 0.2s;
                padding: 48px 12px;
            }
            .categorieBlokken-80 .cb-title h3 {
                flex: 1;
                font-size:2rem;
                font-weight:800;
                line-height:2.4rem;
                color:#333333;
            }
            .categorieBlokken-80 .cb-title p {
                flex: 1;
                font-size:2rem;
                font-weight:200;
                line-height:2.4rem;
                color:#333333;
            }
            .categorieBlokken-80 .cb-picture {
                flex: 1; 
                height:100%;
                margin:0;
                padding:0;
                opacity:0.75;
                transition: opacity 0.2s;
            }
            .categorieBlokken-80 .cb-wrapper:hover {
                background-color:#efefef;
                color:#FFFFFF;
                text-decoration:none;
                -webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25); 
                box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.25);
            }
            .categorieBlokken-80 .cb-wrapper:hover p, 
            .categorieBlokken-80 .cb-wrapper:hover h3 {
                color:#FFFFFF;
            }
            .categorieBlokken-80 .cb-wrapper:hover .cb-picture {
                opacity:1
            }
            @media (max-width: 575.98px) { /* mobiel */
                .categorieBlokken-80 .cb-title {
                    font-size:1.4rem;
                    line-height:1.6rem;
                    font-weight:bolder;
                }
                .categorieBlokken-80 .cb-title {
                    flex: 3;
                }
                .categorieBlokken-80 .cb-picture {
                    flex: 2;  
                }
                .categorieBlokken-80 .cb-empty {
                    display:none;
                }
                .categorieBlokken-80 .cb-wrapper {
                    flex: 1 1 180px;
                }
            }
            @media (min-width: 576px) and (max-width: 767.98px) { /* tablet */
                .categorieBlokken-80 .cb-title {
                    font-size:2rem;
                    line-height:2.2rem;
                }
                .categorieBlokken-80 .cb-title {
                    flex: 3;
                }
                .categorieBlokken-80 .cb-picture {
                    flex: 2;  
                }
                .categorieBlokken-80 .cb-empty {
                    flex: 1 1 220px;
                }
                .categorieBlokken-80 .cb-wrapper {
                    flex: 1 1 220px;
                }
            }
            @media (min-width: 768px) and (max-width: 1600px) { /* tablet */
                .categorieBlokken-80 .cb-title {
                    font-size:2rem;
                    line-height:2.2rem;
                }
                .categorieBlokken-80 .cb-title {
                    flex: 3;
                }
                .categorieBlokken-80 .cb-picture {
                    flex: 2;  
                }
                .categorieBlokken-80 .cb-empty {
                    flex: 1 1 320px;
                }
                .categorieBlokken-80 .cb-wrapper {
                    flex: 1 1 320px;
                }
            }
